.interna-box-left a:link,
.interna-box-left a:visited {
	color: #0261a1;
}
.interna-box-left a:hover,
.interna-box-left a:focus {
	color: #0261a1;
}

#RomaMap {
	width: 100%;
	height: 650px;
	margin: 0;
}

#MilanoMap,
#NapoliMap,
#LAquilaMap {
	width: 100%;
	height: 272px;
	margin: 0;
}

.detail {
	margin: 0 0 0.7em 0;
	font-size: 1.1em;
}

@media(max-width: 1199px) {
	#MilanoMap,
	#NapoliMap,
	#LAquilaMap {
		height: 284px;
	}
}
@media(max-width: 991px) {
	#RomaMap {
		height: 400px
	}

	#MilanoMap,
	#NapoliMap,
	#LAquilaMap {
		width: 100%;
		height: 280px;
		margin: 0;
	}
}
@media(max-width: 767px) {
	#RomaMap {
		height: 280px
	}
}
@media (min-width: 480px) {
	#body.interna .interna-box-left {
		background: none;
		padding-right: 1.4em;
		padding-left: 2em;
	}
}

.interna-box-left .detail {
	background-color: #e6e6e6;
	padding-bottom: 1em;
}
hr {
	margin: 0 0 0.7em 0;
	border-bottom: 2px solid #0261a1;
}

h2 {
	padding: 0.2em 0 0.2em 1em !important;
	color: #fff;
	font-weight: bold;
	margin: 0 !important;
	text-transform: capitalize !important;
}

.interna-box-left .detail h2 {
	background-color: #0261a1;
	padding: 0.2em 0 0.2em 1em;
	font-size: 1.2em;
	margin-bottom: 1em !important;
}
@media (max-width: 479px) {

	.interna-box-left .detail h2 {
		margin-bottom: 0.8em !important;
	}
}
.interna-box-left .detail a {
	font-weight: bold;
}

.interna-box-left .detail a:link,
.interna-box-left .detail a:visited,
.interna-box-left .detail a:hover,
.interna-box-left .detail a:focus {
	color: #000;
}

#Roma .ragione_sociale {
	padding: 0 0 0 1.5em;
	font-weight: bold;
}


.sidebar-dx {
	padding-right: 1.7em;
}

@media (max-width: 479px) {
	.sidebar-dx {
		padding: 20px;
	}

	#Roma .ragione_sociale {
		padding: 0 0 1em 15px;
	}
	#Roma .ragione_sociale span {
		display: block;
	}

	#Roma .col-xs-7,
	#Milano .col-xs-7,
	#Napoli .col-xs-7,
	#LAquila .col-xs-7,
	#Milano .col-xs-5,
	#Napoli .col-xs-5,
	#LAquila .col-xs-5 {
		padding-right: 0;
	}
	#Roma .col-xs-7,
	#Milano .col-xs-7,
	#Napoli .col-xs-7,
	#LAquila .col-xs-7,
	#Roma .orari,
	#Milano .orari,
	#Napoli .orari,
	#LAquila .orari {
		font-size: 90%;
	}

}
.sidebar-dx h2 {
	background-color: #6f9cc6;
	font-size: 1.1em;
	margin: 0;
	border: none;
}
.sidebar-dx .detail {
	background-color: transparent;
	font-size: 1em;
	margin-top: 0.5em;
}
.sidebar-dx .indirizzo {
	padding-left: 0;
}